#bgTop{
background-image:url(images/top_white.jpg);
background-repeat:no-repeat;
position:relative;
top:0;
left:0;
width:800px;
height:60px;
}
#jmenuTop{
position:relative; 
top:30px; 
left:50px;
}
#countryTop{
padding:15px 40px 0px 0px;
}
#bodyShadow{
position:relative;
top:0px;
left:0px;
width:800px;
height:auto;
background-image:url(images/bodyShadow.jpg);
background-repeat:repeat-y;
}
body#loginPage h2{
    color: #F27D00;
    font-size: 14px;
    margin: 0px 0px 0.3em;
    height: 16px;
}

body#loginpage .container {
    border: 1px solid #E4E4E5;
    padding: 10px;
}
body#loginPage .required {
    color: #C00;
    font-weight: normal;
    font-family: monospace;
    font-size: 1.2em;
}
body#loginPage form#userlogin label {
    width: 80px;
    float: left;
    line-height: 16px;
    height: 16px;
    margin-bottom: 5px;
}
body#loginPage label {
    font-weight: bold;
    margin-right: 0.8em;
    display: block;
    float: left;
    text-align: left;
    width: 75px;
}
body#loginPage input.form-full {
    width: 200px;
}
#nav_bar, #nav_bar_popup, .nav_bar_lightBox {
    text-align: left;
    clear: both;
    margin: 0px;
    background: #FFF url("./images/nav_off.gif") repeat-x scroll left top;
    width: 950px;
    padding: 0px;
    height: 31px;
}
#bottom_grad, #bottom_grad_popup .bottom_grad_lightBox {
    clear: both;
    background: #FFF url("./images/grad.gif") repeat-x scroll left top;
    line-height: 5px;
    margin: 0px;
    width: 949px;
}
